
/* Class = "NSTextFieldCell"; title = "Populate Library"; ObjectID = "4"; */
"4.title" = "Populate Library";

/* Class = "NSButtonCell"; title = "Populate iPhoto database references"; ObjectID = "9"; */
"9.title" = "Populate iPhoto database references";

/* Class = "NSButtonCell"; title = "Populate checksum database references"; ObjectID = "13"; */
"13.title" = "Populate checksum database references";

/* Class = "NSButtonCell"; title = "Match checksum database mod dates"; ObjectID = "19"; */
"19.title" = "Match checksum database mod dates";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "30"; */
"30.title" = "Radio";

/* Class = "NSButtonCell"; title = "Library database, all photos"; ObjectID = "31"; */
"31.title" = "Library database, all photos";

/* Class = "NSButtonCell"; title = "Library database, only if in checksum database"; ObjectID = "32"; */
"32.title" = "Library database, only if in checksum database";

/* Class = "NSButtonCell"; title = "Checksum database, all photos"; ObjectID = "33"; */
"33.title" = "Checksum database, all photos";
